<table class="schedule-table">
  <tr>
    <th>home</th>
    <th>away</th>
    <th>date</th>
    <th>time</th>
    <th>field</th>
  </tr>
{{#each schedule}}
    <tr class="schedule-row">
      <td class="home-team">{{home}}</td>
      <td class="away-team">{{away}}</td>
      <td class="date">{{dateFormat this.date "MMM DD"}}</td>
      <td class="date-unformatted">{{date}}</td>
      <td>{{time}}</td>
      <td>{{field}}</td>
    </tr>
  {{/each}}
</table>





